# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fltk-docs
pkgbase = fltk
xdata = pkgtype=split
pkgver = 1.4.5-2
pkgdesc = Graphical user interface toolkit for Wayland and X - documentation
url = https://www.fltk.org/
builddate = 1786974203
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 50549560
arch = armv7h
license = LGPL-2.0-only WITH FLTK-exception
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = glu
makedepend = libglvnd
makedepend = libjpeg-turbo
makedepend = libpng
makedepend = libx11
makedepend = libxcursor
makedepend = libxfixes
makedepend = libxinerama
makedepend = libxkbcommon
makedepend = libdecor
makedepend = pango
makedepend = cairo
makedepend = mesa
makedepend = wayland-protocols
